table {
  width: 100%;
}

.table-buttons {
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 12px;
}

.quantity input {
  text-align: center;
}

.no-data-title {
  font-weight: 600;
  color: #8f8f8f;
}

.no-data-subtitle {
  font-size: 14px;
  color: #a1a1a1;
}

.pointer {
  cursor: pointer;
}

.btn-light.disabled,
.btn-light:disabled {
  color: #9d9d9d !important;
}

@media (max-width: 425px) {
  .order-table {
    table-layout: fixed;
    width: 375px;
  }
}

.table-number {
  font-size: 13px;
}